%!TEX TS-program = xelatex

\documentclass[a4paper,14pt]{extarticle} % 14й шрифт

\input{lib/preambula}
\input{lib/titulnik2}

\begin{document}

\newtitle{3}{Язык программирования Python и его использование для обработки данных}{7}
\input{include/task}
\input{include/work}

\end{document}